From: <a href="/blend/av.cgi?id=48">Laurel Ahlfeld</a><BR>
Date: 6 February 2009<P>

Anyone ever been dumped on their birthday? What a great way to start out another year of being alive...
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 6 February 2009<P>

wow!! i pop in for a visit after a lenghty absence and find me all over the board!  what fun!  <BR>
<BR>
bk: thanks for everything.  it was my pleasure meeting you.  what a joy you are in person also!  <BR>
<BR>
(jack, imagine if you will... a nice southern lady demeanor and drawl as well as a smile that could light up the world, that'd be our BK)<BR>
<BR>
pams: thanks for the kindness in your thoughts and your words.  someday i hope to have a play day with you also.  haha.<BR>
<BR>
as for the blender family reunion, yep, still within my bucket list to accomplish someday.  i am determined!  start saving quarters everyone!  :)
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 6 February 2009<P>

script, about <a href="/blend/wv.cgi?id=2009.02.06.12.41.5508">BreakEven</a>:<BR>
<BR>
Lila you need to pitch this to Garth Brooks. He could make you a rich woman singing this as a catchy country song.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 6 February 2009<P>

Lilla; I put the second l in Lilla and then hit submit and it only put one in haaa sorry bout that.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 6 February 2009<P>

Laurel; Obviously that guys not worth killing....or grieving too much about. You can do much better and you were too good for him to begin with is what I say.<BR>
<BR>
aparajita; It's your baby this reunion thing and I will help in any way as I know others will as well. Glad to see you on the page and hope you will write something for us soon. <BR>
<BR>
PS; Rens is ok, just taking care of everybody like you do, and not taking time for herself.  
<HR>